Subject: Carb-Blockers - DocOz Clip

From: Warning for Diet-Aholics <[email-masked]>
Date: Wed, 27 Aug 2014 10:04:34 -0700

What's got DocOz's attention?

Feel full while eating carbs . . . just stop absorbing them.

Perfect way to shed stubborn LBS at 35+.

Defy your metabolism with this -> http://www.vugsew.com/oz/reveals/emmy/tip.index
[OzClip No. 672]

Celebs used this to slim down for the Emmy's, now DocOz is 
letting his viewers in on the tip. 

/
'
/
To stop further notifications - visit here http://www.vugsew.com/ok3/wef/hy53/df32s.0oku or visit to Alert Center Notifications
one four zero zero South Jama - Goddard, KS 67052
/
'
/
This post suddenly rose from ashes in a HN link submission. Great work. And bad for 
for closing this as cannot ask how well one tool replicates the functions of another 
then S.O. cannot answer tool comparison questions. This is carefully worded to avoid 
controversy but was careless presumed "controversial" simply for looking like a Unix 
vs Windows question. And it got a factual, objective answer, with additional  again? 
Someone please edit the title to say "PowerShell vs Unix Shells on the  Platform" to 
steer the trolls away from treating it as "Windows vs Unix," which it is not. This
is a perfectly the other commenters that believe this is a valid question with 
some helpful (and very popular) answers.  I think the title should change to 
something like: Is PowerShell ready to replace my  shell on Windows? It seems 
to me that that's the real question here - it's not really a Unix vs Windows 
thing or a Unix Tools Vs PowerShell Thing. At the end of the day, the real
question looks at whether PowerShell is ready as a replacement to existing 
Linux/Unix tools on Windows. Of course, Jeffrey's comment below points out 
that it's not an either or thing in any  (particularly with the edited
question), this is about a software tool commonly used by programmers, 
and it seems like a practical, answerable question. mixing shell with 
tools. PowerShell has its use. But GNU is a project to bring UNIX goodies
freely to other OS, including  Every thing in the list op gives 
have a gnu implementation in Windows. Accessible from GnuWin32 or
individual sites.  it has redirection and pipe and conditionsI'm about 
to pick up  for the first time. I've actually read some pretty
promising things from MSFT designers, developers, etc, which lead me 
not to get caught up in all the MSFT is evil mantra from around wherever.
I enjoyed the smiley on "after you get over cussing that it isn't Unix." 
I really see a trend in Microsoft paying more attention to people's needs,
across the board, and I'm glad to hear that this is one motivation
of as well. I'll be happy to assess how this fits in my 
for a better terminal for Windows? powerful scripting language, but the 
fact it runs in cmd.exe makes it much more convenient in exactly a better
terminal for windows, that's all developers, admins want, why depart
from the unix tools. You are telling us that you really couldn't
make it work really well, fast and reliable using plain text file 
mentality of unix-like systems? Forgive my ignorance, i.e. you 
couldn't add windows terminal binaries to access objects and other
configurations, and get rid of  Based on this answer alone I ended
Thanks!  but I ran into a nasty little surprise with 
No multi-session history support! The only time it gets mentioned
is a non-working hack from back in the development days. 
"not constructive" question generated the best insight I've seen
into the whole "on Unix everything is a file" mantra, and why
Windows is different. Maybe StackOverflow would be better served 
closing not constructive discussions?